Subject: Re: [PATCH] gitk: Use git-difftool for external diffs

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Dec 2009 23:49:52 -0800

Nanako Shiraishi <[email-masked]> writes:

> Junio, could you tell us what happened to this thread?

See http://thread.gmane.org/gmane.comp.version-control.git/132983/focus=133414

In short, the particular way to call difftool this patch implements was
found to be inadequate to support existing external diff support by gitk
and a small difftool update will happen first, followed by a patch to gitk
to use the updated difftool, to avoid regression.